跳转到主要内容
GET
/
v1
/
users
/
me
/
balance
Check balance
curl --request GET \
  --url https://wisdom-gate.juheapi.com/v1/users/me/balance \
  --header 'Authorization: Bearer <token>'
{
  "available_balance": 123,
  "package_balance": 123,
  "cash_balance": 123,
  "token_balance": 123,
  "is_token_unlimited_quota": true
}

概览

该接口允许您查询可用的余额、资源包余额、现金余额以及令牌额度等信息。
自动生成的文档请求参数和响应格式是从 OpenAPI 规范自动生成的。向下滚动以查看交互式 API 参考页面。

授权

Authorization
string
header
必填

Bearer token authentication. Include your API key in the Authorization header as 'Bearer YOUR_API_KEY'

响应

Successful response containing balance information

available_balance
number
必填

Total available balance (cash_balance + package_balance)

package_balance
number
必填

Balance from purchased packages

cash_balance
number
必填

Regular cash quota balance

token_balance
number
必填

Available balance for the specific token used (if applicable)

is_token_unlimited_quota
boolean
必填

Whether the token has unlimited quota